.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 16px 105px 0 19px;
}

.u-section-1 .u-text-2 {
  margin: 11px 8px 0 19px;
}

.u-section-1 .u-text-3 {
  margin: 19px 1px 0 19px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px 46px 0 44px;
}

.u-section-1 .u-image-1 {
  min-height: 419px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/ontrol-background-compliance-rules-law-regulation-policy-digital-code-matrix-background-with-digits-1-0-illustration-vector.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 48px;
    margin-left: -10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: -5px;
  }

  .u-section-1 .u-text-3 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-text-4 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 19px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 19px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 21px;
    margin-left: 44px;
    margin-right: 46px;
  }

  .u-section-1 .u-image-1 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    margin-right: -5px;
  }

  .u-section-1 .u-text-4 {
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 249px;
  }
} .u-section-2 {
  background-image: url("images/Product-Compliance-.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 441px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 141px auto 0 20px;
}

.u-section-3 .u-line-1 {
  width: 172px;
  height: 0;
  margin: 18px 0 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 410px;
  --radius: 50px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-3 .u-text-2 {
  margin: 10px auto 0 21px;
}

.u-section-3 .u-text-3 {
  margin: 10px 1px 0 21px;
}

.u-section-3 .u-text-4 {
  margin: 10px 1px 0 21px;
}

.u-section-3 .u-text-5 {
  margin: 11px 1px 0 21px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 430px;
    --radius: 50px;
  }

  .u-section-3 .u-line-1 {
    width: -51px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 172px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 73px;
    padding-bottom: 41px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 31px;
    margin-right: 128px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 422px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 290px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 26px;
  width: 100%;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 268px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-4 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-4 .u-line-1 {
  width: 135px;
  margin: 34px auto 0 1px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 268px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 24px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 361px;
    --radius: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-4 .u-line-1 {
    margin-left: -12px;
    width: -58px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: auto;
    margin-left: -39px;
  }

  .u-section-4 .u-line-1 {
    width: 154px;
    margin-left: -39px;
    margin-right: -39px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-line-1 {
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 46px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 428px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
  min-height: 1048px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 25px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px 10px 14px;
}

.u-section-5 .u-text-1 {
  margin: 24px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 9px 30px 0;
}

.u-section-5 .u-icon-1 {
  width: 200px;
  height: 200px;
  margin: -1px 107px 0 auto;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -181px 455px 0 30px;
}

.u-section-5 .u-image-1 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/One-Comprehensive-Tax-Management-Solution.jpg.webp'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 34px;
  margin-bottom: 25px;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1277px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 285px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 15px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 761px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 65px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1361px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 2258px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1200px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 938px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 484px;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: -666px;
  }

  .u-section-5 .u-image-1 {
    min-height: 185px;
    width: 390px;
    margin: 59px auto 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 649px;
}

.u-section-6 .u-text-1 {
  margin: 53px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 19px;
}

.u-section-6 .u-repeater-1 {
  min-height: 524px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-6 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-container-layout-1 {
  padding: 25px 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 298px;
  margin-top: 1px;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-container-layout-2 {
  padding: 25px 30px 30px;
}

.u-section-6 .u-image-2 {
  height: 298px;
  margin-top: 1px;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-container-layout-3 {
  padding: 25px 30px 30px;
}

.u-section-6 .u-image-3 {
  height: 298px;
  margin-top: 1px;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-container-layout-4 {
  padding: 25px 30px 9px;
}

.u-section-6 .u-image-4 {
  height: 298px;
  margin-top: 1px;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 236px;
  }

  .u-section-6 .u-image-2 {
    height: 236px;
  }

  .u-section-6 .u-image-3 {
    height: 236px;
  }

  .u-section-6 .u-image-4 {
    height: 236px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-6 .u-image-1 {
    height: 279px;
  }

  .u-section-6 .u-image-2 {
    height: 279px;
  }

  .u-section-6 .u-image-3 {
    height: 279px;
  }

  .u-section-6 .u-image-4 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 484px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 484px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 484px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 298px;
  }

  .u-section-6 .u-image-2 {
    height: 298px;
  }

  .u-section-6 .u-image-3 {
    height: 298px;
  }

  .u-section-6 .u-image-4 {
    height: 298px;
  }
}

.u-section-6 .u-list-item-1,
.u-section-6 .u-list-item-1:before,
.u-section-6 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-2,
.u-section-6 .u-list-item-2:before,
.u-section-6 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-3,
.u-section-6 .u-list-item-3:before,
.u-section-6 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-4,
.u-section-6 .u-list-item-4:before,
.u-section-6 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 989px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px auto 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 835px;
  width: 650px;
  margin: 20px auto 19px;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-input-1 {
  --radius: 10px;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-input-2 {
  --radius: 10px;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-input-3 {
  --radius: 10px;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-input-4 {
  --radius: 10px;
}

.u-section-7 .u-form-group-5 {
  margin-left: 0;
}

.u-section-7 .u-form-group-6 {
  margin-left: 0;
}

.u-section-7 .u-form-group-7 {
  margin-left: 0;
}

.u-section-7 .u-input-5 {
  --radius: 10px;
}

.u-section-7 .u-form-group-8 {
  margin-left: 0;
}

.u-section-7 .u-input-6 {
  --radius: 10px;
}

.u-section-7 .u-form-group-9 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-form-1 {
    width: 340px;
  }
}